﻿/* 2-19-2009 */

/* Global Styles */
    body { font-size: 11px; font-family: arial, sans-serif; }
    strong { font-weight: bold; }
    em { font-style: italic; }
    h1, h2 {font-family:Helvetica, Sans-Serif; color: #222;}
/* End of Global Styles */

/* Main Nav */
    .mainNav a.functions { width: 70px; }
    .mainNav a.industries { width: 70px; }
    .mainNav a.regions { width: 60px; }
    .mainNav a.multimedia { width: 77px; }
    .mainNav a.bigIdeas { width: 67px; }
    .mainNav a.outsideVoices { width: 52px; }
    
    .mainNav a.functions span { background-image: url( ../../img/en-US/txt_Functions-main_nav.gif ); }
    .mainNav a.industries span { background-image: url( ../../img/en-US/txt_Industries-main_nav.gif ); }
    .mainNav a.regions span { background-image: url( ../../img/en-US/txt_Regions-main_nav.gif ); }
    .mainNav a.multimedia span { background-image: url( ../../img/en-US/txt_Multimedia-main_nav.gif ); }
    .mainNav a.bigIdeas span { background-image: url( ../../img/en-US/txt_Big_Ideas-main_nav.gif ); }
    .mainNav a.outsideVoices span { background-image: url( ../../img/en-US/txt_Outside_Voices-main_nav.gif ); }
    
    .mainNav .on a.functions span { background-image: url( ../../img/en-US/txt_Functions-main_nav-on.gif ); }
    .mainNav .on a.industries span { background-image: url( ../../img/en-US/txt_Industries-main_nav-on.gif ); }
    .mainNav .on a.regions span { background-image: url( ../../img/en-US/txt_Regions-main_nav-on.gif ); }
    .mainNav .on a.multimedia span { background-image: url( ../../img/en-US/txt_Multimedia-main_nav-on.gif ); }
    .mainNav .on a.bigIdeas span { background-image: url( ../../img/en-US/txt_Big_Ideas-main_nav-on.gif ); }
    .mainNav .on a.outsideVoices span { background-image: url( ../../img/en-US/txt_Outside_Voices-main_nav-on.gif ); }

    .mainNav .subMenu ul li a { font-size: 13px; font-weight: bold; }
    .mainNav .subMenu ul ul li a { font-size: 10px; }
    
    .mainNav li.search input.text{width: 197px;}
/* End of Main Nav */


div.lettersToEditorInner h3 a.close,
.lightboxWindow a.close { text-indent:-9999px; background-image: url( ../../img/en-US/txt_close_button.gif ); }
.lightboxWindow .lightboxContent p.addToAlerts {font:11px arial, sans-serif;}

.subNavBox ul li a { color: #1c68b4; }
.subNavBox ul li.selected a { color: #333; }
.welcomeBoxOpen .closeWelcomeBox {font: bold 11px arial,sans-serif;}

.seeMore,
.blueArrow { font-size: 10px; font-weight: bold; color: #1c68b4; }

.button input { font-size: 11px; padding: 0 10px 4px 6px; *padding: 0 6px 2px 4px; }
.btnYellowArrow input { padding: 0 6px 4px 6px; *padding: 0 6px 2px 0; }

/*.freeMemberForm .button input {width:130px}*/
.utilityPage { color: #333; }
.utilityPage a { color: #1c68b4; }
.utilityPage .formContainer input.text { font-size: 11px; }
.utilityPage .signInForm label { font-weight: bold; }
.utilityPage .signInForm .formControl a { font-size: 10px; }
.utilityPage .additionalFormInfo p { font-size: 10px; }
.utilityPage .forgotPasswordForm label { font-weight: bold; }

.storyTools a { font: 10px arial, sans-serif;  }

.storyTools .fontSize .chooseSize { top: 0px; }
.storyTools .fontSize .chooseSize a { margin-right: 3px; }
.storyTools .fontSize .chooseSize a.small {font-size:8px; margin-top:2px; margin-right: 1px; }
.storyTools .fontSize .chooseSize a.normal {font-size:10px;margin-top:0px;}
.storyTools .fontSize .chooseSize a.large {font-size:12px;margin-top:-2px}

.2Active, .1Active,.0Active, .storyTools .fontSize .chooseSize .active{ font-weight:bold;text-decoration:underline;}

.articleContainer h2 { color: #222; }
.articleContainer h3 { color: #444; }

.inThisStory h4 { font-size: 14px; }
.inThisStory li { font-size: 11px; line-height: 15px; color: #444;  }
.inThisStory li strong { color: #222; }
.inThisStory .audioPlayer a { font-size: 11px; font-weight: bold; font-family: arial, sans-serif; }
.inThisStory ul.bottomLinks a { font-size: 11px; font-family: arial, sans-serif; line-height: 14px; font-weight: bold; color: #333; }




.storyContent p span.cHead { font-weight: bold  }
.storyContent .aboutAuthors, .storyContent .notes { /*width: 450px;*/ }
.storyContent a { font-size: 15px; font-family: georgia, serif; line-height: 22px; color: #1c68b4; }
.storyContent h2 { font-size: 16px;}
.storyContent h4 { font-size: 15px; font-family: georgia, serif; color: #444; }
.storyContent .aHead { font: bold 17px arial, sans-serif; color:#444; margin: 0 0 10px 0; padding: 0 0 0 0; }
.storyContent .bHead { font: bold 15px arial, sans-serif; color:#444; margin: 0 0 0 0; padding: 5px 0 0 0; }
.storyContent .cHead { font: bold 15px georgia, serif; color:#444; display: inline; padding: 0; margin: 0; }

.storyContent p.pullquote strong, .storyContent p.pullquote { font-size: 13px; font-weight: bold; font-family: arial, sans-serif; line-height: 19px; color: #8a7b52; }
.storyContent li { font-family: georgia, serif; font-size: 15px; line-height: 18px; color: #444; }
.storyContent ol li {line-height:17px}
.storyContent .aboutAuthors h5 { font-size: 11px; font-weight: bold; font-family: arial, sans-serif; color: #222; }
.storyContent .aboutAuthors p, .storyContent .notes p, .storyContent .notes a, .storyContent .aboutAuthors a { font-family: arial, sans-serif;font-size: 10px; line-height: 14px; color: #444; }
.storyContent .aboutArtwork p,
.storyContent .aboutAuthors p { font: 10px/14px Arial, sans-serif !important; }
.storyContent .aboutArtwork h5 span,
.storyContent .notes h6 span { font-size: 11px; font-family: Arial, sans-serif; font-weight: bold; }
.storyContent .notes .footnote a { color: #1c68b4; }
.storyContent .notes .footnote a sup { font-size: 10px; }
.storyContent .backToTop a { font-size: 10px; font-family: Arial; font-weight: bold; }

.storyContent .languageCallout p { font: 10px/1.2em arial, sans-serif; color: #444; }
.storyContent .languageCallout a { font: 10px/1.2em arial, sans-serif; }

.storyContent .bottomNav a  {vertical-align:bottom; font:11px arial, sans-serif; margin:0 2px 0 5px; text-decoration:none; }
.storyContent .bottomNav strong  {vertical-align:bottom; font:bold 11px arial, sans-serif; margin:0 2px 0 5px; text-decoration:none; }
.storyContent .bottomNav a.disabled {color:#222}

.sideBar {font-family:Arial, Sans-Serif;}
.sideBar h2,
.sidebar h5 { font: bold 16px arial, sans-serif; color:#333; }
.sideBarOpen h2,
.sidebar h5 { margin-bottom: 20px; padding-bottom: 10px; border-bottom: 1px dotted #999; }
.sideBarOpen h2 { padding-bottom: 10px !important; }
.sidebar p { font: normal 12px arial, sans-serif;}
.storyContent .sideBar .sideBarHtmlBody p,
.storyContent .sidebar .sideBarHtmlBody p { font: 12px arial, sans-serif; }
.sideBar .aHead, .sideBar h5.aHead,
.sidebar .aHead, .sidebar h5.aHead {font: bold 14px arial, sans-serif !important; color:#333 !important; border: none; padding-bottom:10px !important; margin:0 !important;}
.sideBar .bHead, .sideBar h5.bHead,
.sidebar .bHead, .sidebar h5.bHead {font: bold 12px arial, sans-serif !important; color:#444 !important; border: none; padding:0 !important; margin:0 !important;}
.sideBar .bHead em, .sideBar h5.bHead em,
.sidebar .bHead em, .sidebar h5.bHead em { color: #444 !important; }
.sideBar .cHead, .sideBar h5.cHead, .sideBar span.cHead, .sideBar ol li span.cHead,
.sidebar .cHead, .sidebar h5.cHead, .sidebar span.cHead, .sidebar ol li span.cHead {font: 12px arial, sans-serif !important; color:#8a7b52 !important; font-weight:bold !important; display:inline; border: none; padding:0 !important; margin:0 !important; text-transform: none; }


.privacy h2 { color:#222;}
.privacy h4 {margin-left:20px}
.privacy li {color:#333;}
.privacy a {color: #1c68b4;}
.privacy ul {margin-top:-10px;}
.privacy p {padding-bottom:12px; color: #222; margin-left:20px}

.largeStory p, .largeStory p span.cHead { font-size: 18px; line-height: 24px;  }
.largeStory a { font-size: 18px; line-height: 25px; }
.largeStory h2 { font-size: 19px; }
.largeStory h4 { font-size: 18px; }
.largeStory .aHead { font-size: 20px; line-height: 25px; }
.largeStory .bHead { font-size: 18px; line-height: 25px; }
.largeStory .cHead { font-size: 18px; line-height: 25px; }
.largeStory p.pullquote strong, .largeStory p.pullquote { font-size: 16px; line-height: 22px; }
.largeStory li { font-size: 18px; line-height: 18px; }
.largeStory .aboutAuthors h5 { font-size: 14px !important; }
.largeStory .aboutAuthors p, .largeStory .notes p, .largeStory .notes a, .largeStory .aboutAuthors a { font-size: 13px !important; line-height: 17px !important; }
.largeStory .notes h6 span { font-size: 14px; }
.largeStory .notes p.footnote,
.largeStory .notes p.footnote a { font-size: 14px; line-height: 17px; *line-height: 19px !important; }
.largeStory .notes .footnote a sup { font-size: 13px; }
.largeStory .backToTop a { font-size: 13px; }

.largestStory p, .largestStory p span.cHead { font-size: 21px; line-height: 27px;  }
.largestStory a { font-size: 21px; line-height: 22px; }
.largestStory h2 { font-size: 22px; }
.largestStory h4 { font-size: 21px; }
.largestStory .aHead { font-size: 22px; line-height: 28px; }
.largestStory .bHead { font-size: 20px; line-height: 28px; }
.largestStory .cHead { font-size: 20px; line-height: 28px; }
.largestStory p.pullquote strong, .largestStory p.pullquote { font-size: 19px; line-height: 25px; }
.largestStory li { font-size: 21px; line-height: 21px; }
.largestStory .aboutAuthors h5 { font-size: 17px !important; }
.largestStory .aboutAuthors p, .largestStory .notes p, .largestStory .notes a, .largestStory .aboutAuthors a { font-size: 16px !important; line-height: 20px !important; }
.largestStory .notes h6 span { font-size: 17px; }
.largestStory .notes p.footnote,
.largestStory .notes p.footnote a { font-size: 17px; line-height: 20px; *line-height: 22px !important; }
.largestStory .notes .footnote a sup { font-size: 16px; }
.largestStory .backToTop a { font-size: 16px; }

.lettersToEditor .submitLetter h5 { font-size: 12px; }
.lettersToEditor .submitLetter p { font-size: 11px; }
.lettersToEditor p { font-size: 12px; }
.lettersToEditor p.fieldsRequired { font-size: 11px; color: #565252; }
.lettersToEditor p.subject { font: 11px/1.2em arial, sans-serif; }
.lettersToEditor p.message {  }
.lettersToEditor label, .lettersToEditor .label { font: bold 11px arial, sans-serif; }
.lettersToEditor label span, .lettersToEditor .label span { font: 11px arial, sans-serif; }
.lettersToEditor .blueArrow { font-size: 10px; font-family:Arial, sans-serif;font-weight: bold; color: #1c68b4; }
.siteMap { font-size: 11px; font-family: arial, sans-serif; }
.siteMap h2 { font-size: 15px; color: #8a7b52; }
.siteMap p a { font-weight: bold; color: #333; }
.siteMap li { font-size: 10px; }
.siteMap li a { color: #444; }





/* modules */
.module p.date { font-size: 10px; text-transform: uppercase; }
.module img.premiumIndicator {padding-top:3px}


/*.module .date img {padding-bottom:-5px;}*/
.articleContainer .date { font-size: 11px; }
.module .story .title { font: 13px georgia, serif; color: #222; }
.module .story .title a { font: 13px georgia, serif; color: #222; }
.module .story .title a:hover { /*text-decoration: none; border-width: 0 0 1px; border-style: dotted; border-color: #222;*/ }
.module .story .readMore, .module .story .readMore a { font-weight:bold;font-size: 10px; }
.module .story .dek {line-height:13px}
.featuredArticlesModule .story .title { font: 16px georgia, serif; color: #333; }
.featuredArticlesModule .story .title a { font: 16px georgia, serif; color: #333; }

.newInModule .tabContent .story .title {font: bold 11px Arial, san-serif; }
.newInModule .tabContent .story .title a {font: bold 11px Arial, san-serif; color:#333}
.newInModule .tabContent .story .title a strong {font-weight:bold !important; color:#333}

.module .story .includesMedia { font: 10px arial, sans-serif; color: #8A7B52; }
.module .dlAudioLink a { font-size: 10px; font-weight: bold; }
.archiveModule h3 { font-size: 14px; }

.executiveInsightsModule .story { line-height: 14px; }
.executiveInsightsModule .insightsImage { font: bold 16px helvetica, serif; color: #333; }
.homeFeatured .item .story .title,.homeFeatured .item .story .title a { font: 16px georgia, serif; color: #333; }

.homeFeatured .feature .story .title, 
.primaryFeatureModule .story .title { font: 22px georgia, serif; color: #333; padding-bottom: 2px; }
.homeFeatured .feature .story .title a, 
.primaryFeatureModule .story .title a { font: 22px georgia, serif; color: #333; line-height: 22px; }

.homeFeatured .featuredOptionsContainer select { width: 145px; font: 11px arial, sans-serif; color: #333; }
.interviewsModule .quoteContainer blockquote p { font: 16px/22px georgia, serif; }
.interviewsModule .quoteContainer blockquote .blockQuoteInner {margin-right:19px}
.interviewsModule .story .title a {font: 13px georgia, serif; color: #333;margin-bottom:5px}
.interviewsModule .quoteContainer blockquote .byline strong { font:bold 11px arial, sans-serif; }
.mostPopularModule .tabContent .story .title,.mostPopularModule .tabContent .story .title a { font: 13px georgia, serif; color: #333; }

.videoFeature .story .title { font: 22px georgia, serif; color: #333; }
.videoFeature .story .title a { font: 22px georgia, serif; color: #333; }
.multiFeature .story .title, 
.videoOne .story .title { font: bold 11px arial, sans-serif; color: #444; }
.multiFeature .story .title a, 
.videoOne .story .title a { font: bold 11px arial, sans-serif; color: #444; }

.mckResourcesModule ul li a { font: bold 10px arial, sans-serif; color: #1c68b4; }

.relatedContentModule .relatedGroup { font: 11px arial, sans-serif; }
.relatedContentModule .item a { color: #1c68b4; }
.relatedContentModule .story .title { font: 11px arial, sans-serif; color: #444; }
.relatedContentModule .story .title a { font: 11px arial, sans-serif; color: #444; }
.relatedContentModule .story cite { font: italic 10px arial, sans-serif; }

.researchInBriefModule h3.groupHeading { font: bold 11px arial, sans-serif; }
.researchInBriefModule .item .story .dek { font: 11px arial, sans-serif; line-height:14px }
.relatedGroup .item a strong, .articleListParent .item h3 a strong{ font-weight:normal }
.relatedGroup .item a { zoom:1; }
.relatedGroup .item a { display: block;}


.storyFeature .story .title a {font: 13px georgia, serif; color: #333;}
.roadblockMessage {font-weight:bold}
.premium a {font-weight:bold}

.tabNavContainer li a { font: bold 11px arial, sans-serif; line-height: 1em; }
/* end modules */
.articleContainer h1 {font:30px Georgia, serif; margin-top:-20px}
.articleContainer h2 { font-family: arial, sans-serif; font-weight: bold; line-height:19px}
.articleContainer h3 { font-size: 15px; line-height: 20px; color: #444; }
div.storeParent {font:14px Arial, sans-serif;}
.messageBoxArrow .arrowhead p {font:14px Arial, sans-serif; }
.messageBoxArrow .arrowhead p strong{font:bold 16px Arial, sans-serif; }

/* member center, newletter alerts, profile */

.memberCenterSubNav .subNavBox ul li { font-size: 10px; font-weight: bold; }
.memberCenterSubNav .subNavBox ul li a { font-size: 10px; }
.memberCenterSubNav .subNavBox ul li a.selected { color: #222; }

.newslettersHeading h3 { font-size: 12px; color:#222}
.newsletterAlertsContainer .intro {color:#333}
.newsletterAlertsContainer .promo .promoCopy { font-size: 12px; color: #444; }
.newsletterAlertsContainer .promo .promoCopy strong { color: #8a7b52; }

.newslettersContainer .newsletterListing .itemContainer .item label { font:bold 13px georgia, serif; color: #333; }
.newsletterContainer .newsletterListing .itemContainer .item .frequency { font-size: 9px; color: #5793BB; }
.newslettersContainer .newsletterListing .itemContainer .item .nlDesc { font-size: 10px; color:#333}
.newsletterAlertsContainer .selectAll label {color:#333}
.preferencesContainer .confirmNote .textOnly label {color:#333}
.alertsHeading h3 { font-size: 12px; }

.alertsContainer .intro { font-size: 11px; color: #444; }

.alertsContainer .alertCategories .alertsListing h4 { font-size: 12px; color: #8a7b52; }

.categoryParent .content h5 { font: bold 12px arial, sans-serif; }
.categoryParent .content li { font-size: 10px; line-height: 1.3em; padding: 0 0 3px; }

.preferencesContainer .confirmNote p { font-size: 11px; color: #8f8f8f; }

.accountSection h3 { font-size: 12px; color:#222}
.accountSection h4 { font: 13px georgia, serif; color:#333}
.accountSection h4 a { position: relative; top: -6px; }
.accountSection p {color:#333; line-height:14px}
.membershipPromo .content h4 { font: normal 13px georgia, serif; }
.membershipPromo .content ul { width: 240px; }
.membershipPromo .content li { font: 11px; }

.memberCenterContainer a { color: #1C68B4; }

.myProfileForm .formInformation {color:#333}
.myProfileForm .fieldsRequired {color:#333}
.myProfileForm fieldset h3 { font-size: 11px; color: #222; }
.myProfileForm .section h3 { font-size: 11px; }
.myProfileForm fieldset label { font-size: 10px; color:#333; padding-top: 2px;}
.myProfileForm fieldset input { font: 10px arial, sans-serif; color:#333}
.myProfileForm fieldset select {font: 10px arial, sans-serif; }
.myProfileForm .expireDate { font: 13px georgia, serif; }

.memberCenterHelp li { font-size: 10px; font-weight: bold; }
.memberCenterHelp li a { color: #1C68B4; }
/* end member center, newletter alerts, profile */

/* panelist */
.panelistSubNav .subNavBox ul li { font-size: 10px; font-weight: bold; }
.panelistSubNav .subNavBox ul li a { font-size: 10px; }
.panelistSubNav .subNavBox ul li.selected a { color: #000; }

.panelistContainer h4 { margin-top: 7px; font-size: 11px; }

.panelistContainer .story {  }
.panelistContainer .story .date { font-size: 10px; text-transform: uppercase; }
.panelistContainer .story .title { font: 13px georgia, serif; }
.panelistContainer .story .title a { font: 13px georgia, serif; color: #222;}


.panelistContainer .item .relArticles { font-size: 10px; }
/* end panelist */

.premiumMemberForm h2 { font-size: 14px; color: #fff; }
.premiumMemberForm h3 { font-size: 12px; padding: 0 0 5px; margin: 0; }

.freeMemberForm {font-family:Arial, Sans-Serif;}
.freeMemberForm h2 { font-size: 14px; color: #fff; }
.freeMemberForm h3 { font-size: 12px; padding: 0 0 5px; margin: 0; }

.signupProgress ul li { font-size: 10px; }

.regField label,.regField input {font-family:Arial, sans-serif;}
div.newRegisterParent div.formContainer div.regField {font-family:Arial, sans-serif;}
div.newRegisterParent div.bonusList {font-family:Arial, sans-serif;}
.formContainer .regField select { font: 11px arial, sans-serif; color: #4c4949; }
.formContainer .regField .readOnlyField { font-size: 10px; color: #4c4949; }
.formContainer .regField .fieldInfo { font-size: 10px; }

.helpParent .topicTitle { font-size: 11px; }
.helpParent .question { font-size: 11px; list-style: none; }
.helpParent div.answer { padding: 10px 0 10px 13px; }
.helpParent div.answer h3 { font-size: 12px; text-indent: -13px; }
.helpParent div.answer p { font-size: 11px; }
.helpParent div.answer .backToTop a { font-size: 10px; }

.helpContentHome .category h3 { font-size: 12px; }
.helpContentHome .category p { font-size: 11px; }

.helpSubNav .subNavBox ul li { font-size: 10px; }

.requestCopyForm .formControl label { font-weight: bold; color: #222;}
.requestCopyForm .formControl input { font: 11px arial, sans-serif; }
.requestCopyForm .formControl select{ font: 11px arial, sans-serif; color: #333; }
.requestCopyForm .formControl textarea { font: 11px arial, sans-serif; _float: right; /* ie6 bug fix */ }

.editorialCommentsForm .formControl label { font-weight: bold; }
.editorialCommentsForm .formControl input { font: 11px arial, sans-serif; }
.editorialCommentsForm .formControl select{ font: 11px arial, sans-serif; }
.editorialCommentsForm .formControl textarea { font: 11px arial, sans-serif; _float: right; /* ie6 bug fix */ }


.resultsContent .item .recommended a { font: 16px arial, Sans-Serif; color: #333; }
.resultsContent .item strong { color: #222; }
.resultsContent .item .title strong { color: #222; font-weight: normal; }
.resultsFilter .pagination li a.disabled {color:#222;}


div.articleParent h1 {font-family:Georgia, serif;}
div.articleParent h3 {font-family:Arial, Sans-Serif;}

.promoHeader span {font-family:Arial, Sans-Serif;}

.lettersDetail h2 {font-family:Georgia, Serif; line-height:32px; font-weight:normal; padding-bottom:5px;margin-bottom:0px}
.fakeModule .story .title {font-family:Georgia, Serif;}

.videoContainer #divDescription, .videoContainer #title{font-family:arial, sans-serif;}

.interactiveWrapper .story .date {color:#ebdea7 !important}

.timeStamp {font-family:Verdana, Sans-Serif;}
.articleInteractive #interactiveDescription .launchInteractive a {font-family:Arial,sans-serif;}
.articleInteractive #interactiveModuleDescription .launchInteractive a {font-family:Arial,sans-serif;}
 .relTopicsParent ul.relTopics ul li a {font-family:arial, sans-serif;}
